@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**布局�?��**/
body {}
body,p { font:12px/1 "Cambria", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#004184;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { max-width:1343px; margin:0 auto;} /**页面全局宽度**/

#top {height:41px;background:#004184;}
#top .topnav {float:right;clear:both;}
#top .topnav .wp_nav .nav-item a {font-size:14px;color:#fff;}
#top .topnav .wp_nav .nav-item a span.item-name {padding:10px;}

/**标题栏新闻窗�?*/
.post { margin-bottom:10px;}
.post .tt { height:60px; width:100%;} /**标题�?*/
.post .tt .tit { display:inline-block; float:left; font-size:28px; font-weight:bold; color:#00427f;font-family:Cambria;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:60px; color:#00427f; } /**标题图标**/
.post-4 .tt .tit .title,.post-5 .tt .tit .title {padding:0;}
.post .tt .more_btn { display:inline-block; height:32px; line-height:32px; float:right;}   /**更多按钮**/
.more_btn .more_text {color:#000;font-size:16px;font-family:Cambria;}
.more_btn .more_text:hover{color:#00427f}
.post .con {  margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**新闻列表图标**/
.post-3 .tt .more_btn{margin-right:35px}


/**自定义新闻列�?*/
.news_list {}
.news_list li.news { line-height:24px;  } /**标题图标**/
.news_list li.news span.news_title { float:left;display:inline-block;width:360px;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**页头�?��**/
#header {}
#header .inner {}
.head { width:100%; height:96px; position:relative; position:relative;}    /**页头部分**/
.head .sitelogo {font-size:32px; font-weight:bold; color:#000;float:left;margin-top:20px;}		/**站点名称**/
.head .search {float:right;margin-top:42px;}
.navbar { width:100%; height:54px; }   	/**导航区域背景**/
.navbar .navbox { width:100%; height:54px;line-height:54px; margin:0 auto;}   /**导航窗口大小及位�?*/
.head .sitetitle {display:inline-block;margin-top: 16px; margin-left:10px;font-size:30px;font-weight:bold;color:#004184;position: relative;
    top: -15px;} /**站点名称**/
/*系统默认搜索*/
.search_block{width:189px;height:28px;margin-top:9px;}
.wp_search #keyword{ width:140px !important;padding: 4px 0 4px 13px; border:none;height:20px; line-height:20px; background:none; color:#fff;float:left;font-size:12px; }
.wp_search .search_en{width:36px;height: 28px;border:0px; background: none;cursor: pointer; vertical-align:top; }


/**导航样式：后台绑定时也可以定义配�?*/
.navbar .navbox .wp_nav,.navbar .navbox .nav { }  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size:21px; font-weight:normal; color:#000;font-family:Cambria;text-align:center;border:none;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ background:#00427f; color:#fff;}   	/**鼠标经过或当前�?中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding:0 15px; height:54px; line-height:54px;}   /**导航栏目高度与边�?*/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#f5f5f5;}  /**子菜单背�?*/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal;}		/**子菜单字体样�?*/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#00427f; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:32px; line-height:32px;}		/**子菜单栏目高度与边距**/

.wp_nav .sub-nav{min-width:100% !important;border:none;top:54px !important;}
#wp_nav_w2{float:right;} 


.i8 .sub-nav {right:0 !important;left:auto !important;}

/**轮播�?*/

#banner{background:url(images/bannerbg.jpg) right top #0b67c5 no-repeat;}
#banner .inner {width:1366px;height:342px;position:relative;}
.banner .con {min-height:100px;}

.banner_pic {float:left}
.banner_info {float:right;width:398px;height:342px;background:url(images/bannerbg.jpg) no-repeat center;}
.banner_info .news_title{margin:82px 0 30px 40px;}
.banner_info .news_summary {margin-left:44px;}
.banner_info .news_title a{color:#fff;font-size:30px;font-family:Arial;}
.banner_info .news_summary a{color:#fff;font-size:16px;font-family:Cambria;}


/**主体�?��**/
#container { padding:30px 0;min-height:500px;}
#container .inner { background:#fff; }
#container img{width:100%}
/**首页布局**/
.top {margin-top:2px;}
.top .t-left {width:67%;float:left;}
.top .t-right {width:33%;float:right;}

.mid {width:100%;padding:40px 0 30px 0;}
.post-4 .con {float:left;}
.post-40 .con {float:right;width:320px;height:200px;background:#e79e40;padding:25px 30px;}

.bot {height:320px;}
.bot .b-left {width:620px;height:320px;float:left;}
.bot .b-right {width:519px;height:320px;float:right;background:url(images/pic.png) no-repeat center top;border-top:4px solid #f6995f;}


.picnews {float:left;width:360px;}
.p3,.p1{margin-right:30px;}
.p1,.p2 {border-top:4px solid #edb670;}

.p3 .news_pic,.p4 .news_pic {border-bottom:4px solid #edb670;}

.picnews .news_tit {height:56px;padding:10px 0;}

.news_tit a {font-size:20px;font-family:"Cambria";color:#370335;}
.t-right .news_list li.news {height:60px;padding:10px 0 11px 0;border-bottom:1px solid #e5e5e5;}
.post-30 .con .more_btn {width:380px;text-align:center;height:36px;line-height:36px;}
.post-30 .con .more_btn a {width:126px;border-top:1px solid #ccc;margin:0 auto;display:block;}


.post-4 .con .news {width:340px;height:245px;padding:0 10px; float:left;border-top:4px solid #edb670;background:#f7f7f7;}
.post-4 .con .news .news_tit {margin-top:20px;}
.post-4 .con .n1 {margin-right:30px;}
.post-4 .con .news_sum {word-break:break-all;margin:15px 0;}
.post-4 .con .news_sum a {font-size:14px;color:#606060;font-family:Arial;}

.post-40 .news_tit {height:60px;margin:15px 0;}
.post-40 .news_tit a {color:#fff;}
.post-40 .con .more_btn {width:100%;text-align:center;height:36px;line-height:36px;}
.post-40 .con .more_btn a {width:126px;border-top:1px solid #fff;margin:0 auto;display:block;}


.post-5 .con {height:190px;overflow:hidden;}
.post-5 .con p {line-height:24px;color:#370335;font-size:15px;font-family:Cambria;}



/**列表�?*/
.col_menu { width:20%; float:left;margin-top:20px;} 
.col_menu .col_menu_head {background:#004184;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:17px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block;height:52px;line-height:52px; padding-left:30px;}  /**栏目名称图标**/
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0f429b; background:#eee;} 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0f429b;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{ color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {color:#0f429b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected { color:#0f429b;} 

.col_news { width:77%; float:right;margin-top:20px;} /**栏目新闻**/
.col_news_head { }
.col_metas .col_title { display:inline-block; float:left; height:52px; line-height:52px; background:#004184;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:18px; font-weight:bold; color:#fff; padding:0 50px 0 25px;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:30px; margin-top:5px;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {height:36px;line-height:36px;}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { display:none;}  /**栏目新闻图标序号**/
.wp_article_list .list_item .Article_Title {font-size:15px;}
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;background:#fff !important}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限�?*/

/**文章页**/
.infobox {width:auto; margin:0 auto; }
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Cambria";font-size:22px;text-align:center;color: #064b93;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Cambria";font-size: 17px;text-align:center;color: #064b93;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { min-height:500px;margin:0 auto; overflow:hidden;margin-top:10px;width:92%;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto;}

/**页脚�?��**/
#footer {background:#353535;height:154px;}
#footer .inner { padding-top:10px;}
#footer .inner .f-left {float:left;width:420px;}
#footer .inner .f-left p{text-align:left;}
#footer .inner .right-info p {text-align:right;}
#footer .inner .f-right {float:right;width:700px;}
#footer .inner .f-right .f-logo {float:left;width:180px;height:100px;background:url(images/footlogo.png) no-repeat center;}
#footer .inner .f-right .f-info {float:right;width:360px;}
#footer .inner .f-right .f-info .icon {display:inline-block;list-style:none;float:right;}
#footer .inner .f-right .f-info .icon li {display:inline-block;float:left;background:url(images/footicon.png) no-repeat;height:38px;width:48px;}
#footer .inner .f-right .f-info .icon .icon1 {background-position:0 -39px;}
#footer .inner .f-right .f-info .icon .icon1:hover {background-position:0 0;cursor:pointer;}
#footer .inner .f-right .f-info .icon .icon2 {background-position:-39px -39px;}
#footer .inner .f-right .f-info .icon .icon2:hover {background-position:-39px 0;cursor:pointer;}




#footer .inner p { font-size:14px; line-height:26px; text-align:left;color:#fff;}
#footer .inner p span { margin:0 3px;}


/*lang样式*/
.site-lang{}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 41px;margin:0px 5px;font-size: 14px;color: #fff;font-family:"Microsoft Yahei";}
.site-lang ul li.links a:hover{color:#cad3d4;}
::-webkit-input-placeholder { color:#fff;font-family:"Arial"/* WebKit browsers */}
:-moz-placeholder {color:#fff;font-family:"Arial" /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#fff;font-family:"Arial"/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#fff;font-family:"Arial"/* Internet Explorer 10+ */}

.news1{width:47%;border-top:4px solid #eed16c;margin-right:18px;}
.news_title{font-size:22px;color:#00427f;line-height:30px;}
.news_title a{color:#00427f;    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
.news_title1{padding:10px 30px 30px 20px;}

.news_2{background-color:#f7f7f7;padding:20px;height:168px}
.news_sum{font-size:15px;font-family:"Arial";color:#606060;
line-height:24px;padding:15px 0;}
.news_sum a{color:#606060;font-size:15px}
.rili_1 .sudy-pubdate span{color:#370335;font-family:"Cambria";font-size:15px;text-align:left;width:30px !important;}
.cont{width:100%;}
.post .tt1{border-bottom:4px solid #eed16c;float:none}
.rili .sudy-pubdate{width:60px;height:60px;margin-right: 23px;}

.time1 .sudy-pubdate{margin-right:0;border-right:1px solid #d4d4d4;}
.time2 .sudy-pubdate span{color:#acacac;}

.post-41{margin-bottom: 1px;width:47%;float:left;height:315px}

.news_pic img:hover,li.news2 img:hover{opacity: 0.8;filter: alpha(opacity=80);}

.news_title4{}
.l-banner{min-height:300px;width:100%;background:url(images/list_banner.jpg) center no-repeat #0B67C5;}
.l-banner img{width:100%;}

.post-31{margin-top:43px;}
.post-32{margin-top:20px;}
.rili_1 .sudy-pubdate span.pubdate-month{font-family:"Cambria Math";}
.t-right .news_list li.d2{;}
li.news1.n2.fl .news_title {
    height: 60px;
}
li.news1.n1.fl .news_title {
    height: 60px;
}
li.news1.n2.fl .news_sum{
    padding-top:10px; padding-bottom:4px;
}
li.news1.n1.fl .news_sum{
  padding-top:10px; padding-bottom:4px;
}
.news_title a:hover{color:#333}
.news_sum a:hover{color:#00427f;}
.focus-title{white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
}
.focus-text a{ display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;}

.fl{float:left;} 
.post.post-42.mbox.clearfix{    width: 47%;
    float: left;
    margin-left: 18px;
  }
.post.post-42.mbox .news_text a{color:#606060;font-size:15px;line-height:28px}
  .post.post-42.mbox .news_text{padding: 20px;background:#f7f7f7}
.news3{background:#f7f7f7;width:348px}
.post-42 .news_sum{padding:20px;line-height:28px;height:212px;overflow:hidden}
.post-31 .rili{display:none}
.bq{float:left;margin-top:35px}
.post-91{float:right}
.post-91 .news_title a{color:#fff}
.post-91 .news_title{text-align:center}
.post-91 img{opacity:0.7}
.post-91 img:hover{opacity:1.1}
.post-91 .news_title a:hover{}
.post-42 .tt.tt1.fl {
    background:#fff
}
.post-42 .articlecontent {height: 254px;
    background: #f7f7f7;    overflow: hidden;
    text-overflow: ellipsis;}
.post-42 .articlecontent p{padding-left:10px}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin:4px 10px; width: 430px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks .links-wrap a.links-arrow {display: block; height: 48px; line-height: 48px; padding: 0 25px 0 10px; color:#000; background: url(images/arrow.png) no-repeat right center;font-family:"Arial";font-size:15px}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 48px; width: 100%; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 8px 0; color: #444;padding-left:10px}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #00427f; cursor: pointer;}/**链接样式**/
.botlinks .links-wrap .link-items .link-item{font-size:15px}
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;}
.wp-search {position: relative;border: 1px solid #d0d0d0;}
.wp-search form {display: block;}
.wp-search .search-input {margin-right:30px}
.wp-search .search-input input.search-title {width: 95%;height: 28px;padding: 4px 0;line-height: 28px;background: #cdccc8;color: #FFFFFF;font-size: 12px;border:0;outline: 0;padding-left:10px;font-family:"微软雅黑"}
.wp-search .search-btn {width:33px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:34px;height: 37px;border:0;outline: 0;background: #cdccc8 url(images/sous.png) no-repeat 0px 5px;cursor: pointer;}

/*1366*/
